aboutsummaryrefslogtreecommitdiffstats
path: root/main/dbus/dbus.initd
diff options
context:
space:
mode:
Diffstat (limited to 'main/dbus/dbus.initd')
-rw-r--r--main/dbus/dbus.initd2
1 files changed, 1 insertions, 1 deletions
diff --git a/main/dbus/dbus.initd b/main/dbus/dbus.initd
index c5a518214b..f3f44da50a 100644
--- a/main/dbus/dbus.initd
+++ b/main/dbus/dbus.initd
@@ -15,7 +15,7 @@ depend() {
}
start_pre() {
- checkpath -d -m750 -o root:messagebus /run/dbus || return 1
+ checkpath -d -m755 -o root:messagebus /run/dbus || return 1
/usr/bin/dbus-uuidgen --ensure=/etc/machine-id
}